> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cald.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a List

> Create a new contact list



## OpenAPI

````yaml POST /lists
openapi: 3.0.1
info:
  title: AI Phone Call Service API
  description: >-
    API for managing AI-based phone calls, including call initiation and result
    retrieval.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://my.cald.ai/client/api/v1
security:
  - apiKeyAuth: []
paths:
  /lists:
    post:
      description: Create a new contact list
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                name:
                  type: string
                  description: The name of the list, it must be unique across all lists
              required:
                - name
      responses:
        '200':
          description: Success response with list details
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: >-
                      Whether the list was successfully created, can be either
                      `success` or `failed`
                  listId:
                    type: string
                    description: >-
                      Unique identifier for the list (only returned if the list
                      was successfully created)
        '409':
          description: List with the same name already exists
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: Your API key, e.g. `caldLiveDe39a3accb206dd615f30d118e519df0`

````